View Issue Details

IDProjectCategoryView StatusLast Update
0003412GNUnetbuild processpublic2018-06-07 00:25
ReporterellAssigned Toamatus 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
PlatformOSXubuntu-14.04-64amdOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003412: ./bootstrap crashes in Revision 33424
Descriptionell@Xubu-14:~/gnunet$ svn up
Aktualisiere ».«:
Revision 33424.
ell@Xubu-14:~/gnunet$ ./bootstrap
libtoolize: putting auxiliary files in `.'.
libtoolize: copying file `./ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIR, `m4'.
libtoolize: copying file `m4/libtool.m4'
libtoolize: copying file `m4/ltoptions.m4'
libtoolize: copying file `m4/ltsugar.m4'
libtoolize: copying file `m4/ltversion.m4'
libtoolize: copying file `m4/lt~obsolete.m4'
configure.ac:892: warning: The 'AM_PROG_MKDIR_P' macro is deprecated, and its use is discouraged.
configure.ac:892: You should use the Autoconf-provided 'AC_PROG_MKDIR_P' macro instead,
configure.ac:892: and use '$(MKDIR_P)' instead of '$(mkdir_p)'in your Makefile.am files.
contrib/Makefile.am:69: warning: '%'-style pattern rules are a GNU make extension
pkgconfig/Makefile.am:51: warning: '%'-style pattern rules are a GNU make extension
configure.ac:1398: error: required file 'pkgconfig/gnunetsocial.pc.in' not found
src/arm/Makefile.am:99: warning: '%'-style pattern rules are a GNU make extension
src/dht/Makefile.am:249: warning: '%'-style pattern rules are a GNU make extension
src/integration-tests/Makefile.am:37: warning: '%'-style pattern rules are a GNU make extension
src/statistics/Makefile.am:96: warning: '%'-style pattern rules are a GNU make extension
autoreconf: automake failed with exit status: 1
Steps To Reproducesvn checkout https://gnunet.org/svn/gnunet/
cd gnunet
./bootstrap
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-01 00:36

manager   ~0008370

Was already fixed by amatus.

Issue History

Date Modified Username Field Change
2014-05-27 15:31 ell New Issue
2014-06-01 00:36 Christian Grothoff Note Added: 0008370
2014-06-01 00:36 Christian Grothoff Status new => resolved
2014-06-01 00:36 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-01 00:36 Christian Grothoff Resolution open => fixed
2014-06-01 00:36 Christian Grothoff Assigned To => amatus
2014-06-01 00:36 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed